@font-face {
    font-family: 'Decima Mono';
    src: url('../fonts/decimamonopro-webfont.woff2') format('woff2'),
         url('../fonts/decimamonopro-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

h1 {
    font-family: 'Merriweather', serif;
    font-size: 14px;
    line-height: 22px;
    font-weight: 300;
    margin: 15px 20px;
}

body {
    font-family: 'Decima Mono', 'Courier New', Courier, monospace;
    font-size: 11px;
}

text {
    pointer-events: none;
    dominant-baseline: middle;
    text-anchor: middle;
    stroke: none;
    letter-spacing: -.05em;
}

.node circle {
    display: none;
    fill-opacity: 0;
}

.leaf .node {
    fill-opacity: 1;
}

.leaf circle {
    display: initial;
    fill-opacity: 1;
}

.selected {
    stroke: #34444c;
    stroke-width: 1px;
}

.selector {
    margin: 15px 20px 0;
    display: flex;
    align-items: center;
}

select {
    font-family: 'Decima Mono', 'Courier New', Courier, monospace;
    color: #34444c;
    background: #fff;
    border: none;
    font-weight: 700;
    padding: 10px;
    text-transform: uppercase;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.1), 0 1px 2px 0 rgba(0,0,0,.2);
    border-radius: 4px;
    cursor: pointer;
    height: 40px;
    width: 70px;
    margin-left: 10px;
}

.tooltip {
    background: #fff;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.1), 0 1px 2px 0 rgba(0,0,0,.2);
    color: #34444c;
    font-family: 'Decima Mono', 'Courier New', Courier, monospace;
    font-size: 13px;
    position: absolute;
    pointer-events: none;
    transition: all 200ms ease-out;
    opacity: 0;
}

.tooltip .name {
    padding: 10px;
    text-transform: uppercase;
    background: #FFF0C2;
}

.tooltip .content {
    padding: 10px;
}

.tooltip .content .unit {
    opacity: .5;
}

.graph,
.selector-container {
  max-width: 500px;
  margin: 15px 20px;
}

.year-selector-title {
  font-size: 13px;
  text-transform: uppercase;
  color: rgba(52, 68, 76, 0.6);
}

.year-selector-list {
  display: flex;
  position: relative;
  justify-content: space-between;
  width: 100%;
  margin: 10px 0 0;
}

.year-selector-list::after {
  content: '';
  position: absolute;
  height: 2px;
  width: calc(100% - 25px);
  top: 13px;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: rgba(52, 68, 76, 0.6);
}

.year-selector-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  cursor: pointer;
  height: 40px;
}

.year-selector-circle-container {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 25px;
  width: 25px;
  flex-shrink: 0;
}

.year-selector-circle {
  position: relative;
  display: block;
  border-radius: 100%;
  background-color: #fff;
  z-index: 1;
  height: 10px;
  width: 10px;
  border: 2px solid rgba(52, 68, 76, 0.6);
}

.year-selector-circle.active {
  height: 100%;
  width: 100%;
  border: solid 2px #34444c;
}

.year-selector-circle.active::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 50%;
  width: 50%;
  background-color: #34444c;
  border-radius: 100%;
}

.year-selector-label {
  color: rgba(52, 68, 76, 0.6);
}
